
Piratenversammlung / Assemblée Pirate - Motion #7647

Motion # 7525 (Considered): Positionspapier Wahlrecht - Papier de position Droit d'élection

Changement dans le papier de position Droit d'élection, paragraphe 6

05 March 2017 13:06 - dace45

Status: Not Considered Start date: 05 March 2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

"Droit de vote et d’élection pour chaque jeune au bureau de vote" doit être supprimé

In Absatz 6 soll "Stimm- und Wahlrecht für Kinder und Jugendliche an der Urne" gestrichen werden

History

#1 - 05 March 2017 13:53 - smutje1982m

+1

#2 - 05 March 2017 13:57 - madhatter

+1

#3 - 05 March 2017 13:57 - Maurice809

+1

#4 - 05 March 2017 13:59 - taz

+1

#5 - 06 March 2017 10:39 - Atropos

- Status changed from New to Not Considered

#6 - 22 March 2017 21:43 - Atropos

- Tracker changed from Information / Varia to Motion
